Request a new CAD design revision (clinic only)
Keeps the approval task and hold open while requiring the lab to submit a new immutable revision.
Keeps the approval task and hold open while requiring the lab to submit a new immutable revision.
__Secure-guidelab-prod.session_token<token>
Production session cookie set for the guidelab.co domain by Better Auth
In: cookie
Path Parameters
id*string
reviewId*string
Request Body
application/json
TypeScript Definitions
Use the request body type in TypeScript.
Response Body
application/json
curl -X POST "https://example.com/orders/string/cad-approval/string/request-changes" \ -H "Content-Type: application/json" \ -d '{ "commandId": "9e2dd63c-3478-489f-86d3-8c292a65a0aa", "notes": "string" }'{ "success": true, "replayed": true}Empty
Empty
Empty
Empty
Remove tag from order DELETE
Removes a tag from an order. The tag ID is passed as a query parameter. Accessible by both labs and clinics with access to the order.
Request phase advancement (clinic only) POST
Allows a clinic to submit files for a phase and ask the lab to begin work. Sets filesSubmitted and points currentPhaseTaskId at the phase's first task.